man.indent.verbatims
Prev | Indentation | Next

## man.indent.verbatims

man.indent.verbatims — Adjust indentation of verbatims?

## Synopsis

    <xsl:param name="man.indent.verbatims" select="1"></xsl:param>

## Description

If the value of `man.indent.verbatims` is non-zero, the width of the left margin for output of verbatim environments (`programlisting`, `screen`, and so on) is set to the value of the `man.indent.width` parameter (`3n` by default). If instead the value of `man.indent.verbatims` is zero, the built-in roff default width (`7.2n`) is used.

Prev | Up | Next
man.indent.lists | Home | Fonts